<?php
$z[0]=Array("field","泰山蜜枣,泰山蜜枣介绍,宁阳县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","泰山蜜枣 宁阳县的泰山蜜枣原料是鲜枣、白沙糖等，鲜枣划切，去核，用白糖、蜂蜜蒸后烘干而成。特点是成品果质细腻，金黄透明，果味浓郁，口感舒适。,泰山蜜枣,泰山蜜枣简介,宁阳县特产",73,289);
$z[1][4]['name']="description";
$z[2]=Array("field","泰山蜜枣_宁阳县特产泰山蜜枣",291,356);
$z[2][4]['name']="title";
$z[3]=Array("field","",358,397);
$z[3][4]['name']="writer";
$z[4]=Array("field","",399,438);
$z[4][4]['name']="source";
$z[5]=Array("field","",440,480);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　蜜枣\n</p><p>　　　  的泰山蜜枣原料是鲜枣、糖等，鲜枣划切，去核，用白糖、蜂蜜蒸后烘干而成。特点是成品果质细腻，金黄透明，果味浓郁，口感舒适。",482,661);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040492M4960-24916.gif",663,750);
$z[7][4]['name']="litpic";

?>